.14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 140%;
	color: #000000;
	text-decoration: none;
}
.p14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 140%;
	color: #000000;
	text-decoration: none;
}
.style1 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 19px;
	width: 150px;
}
.12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 140%;
	color: #000000;
	text-decoration: none;
}
.p12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 140%;
	color: #000000;
	text-decoration: none;
}
.14a {
	font-family: "宋体";
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}
.p14a {
	font-family: "宋体";
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}
.17 {
	font-family: "宋体";
	font-size: 17px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.p17 {
	font-family: "宋体";
	font-size: 17px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.28 {
	font-family: "宋体";
	font-size: 28px;
	line-height: 140%;
	font-weight: bold;
	color: #3091C8;
	text-decoration: none;
}
.p28 {
	font-family: "宋体";
	font-size: 28px;
	line-height: 140%;
	font-weight: bold;
	color: #3091C8;
	text-decoration: none;
}
.style2{
	font-family: "宋体";
	font-size: 28px;
	line-height: 140%;
	font-weight: bold;
	color: #3091C8;
	text-decoration: none;
}
.14b {
	font-family: "宋体";
	font-size: 14px;
	line-height: 170%;
	color: #504F4F;
	text-decoration: none;
}
.p14b {
	font-family: "宋体";
	font-size: 14px;
	line-height: 170%;
	color: #504F4F;
	text-decoration: none;
}
p {
	font-family: "宋体";
	font-size: 14px;
	line-height: 170%;
	color: #504F4F;
	text-decoration: none;
}